{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-10-06 09:26:16 -0600"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:old_growth_birch_forest": "2025-10-07 23:19:07 -0600",
      "minecraft:forest": "2025-10-06 09:59:31 -0600",
      "minecraft:deep_dark": "2025-11-11 21:33:35 -0700",
      "minecraft:river": "2025-10-07 23:01:10 -0600",
      "minecraft:meadow": "2025-10-07 22:09:48 -0600",
      "minecraft:birch_forest": "2025-10-06 09:26:17 -0600",
      "minecraft:plains": "2025-10-08 18:03:56 -0600"
    },
    "done": false
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2025-10-06 09:26:54 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2025-10-06 09:26:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2025-10-06 09:26:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2025-10-06 09:26:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_redstone": "2025-10-06 09:26:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2025-10-06 09:26:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2025-10-06 09:26:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_block": {
    "criteria": {
      "has_redstone": "2025-10-06 09:26:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2025-10-06 09:26:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_wood": {
    "criteria": {
      "has_log": "2025-10-06 09:31:47 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_logs": "2025-10-06 09:31:47 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2025-10-06 09:31:47 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_button": {
    "criteria": {
      "has_planks": "2025-10-06 09:32:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2025-10-06 09:32:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2025-10-06 09:32:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2025-10-06 09:32:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_sign": {
    "criteria": {
      "has_planks": "2025-10-06 09:32:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2025-10-06 09:32:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_slab": {
    "criteria": {
      "has_planks": "2025-10-06 09:32:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2025-10-06 09:32:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_trapdoor": {
    "criteria": {
      "has_planks": "2025-10-06 09:32:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2025-10-06 09:32:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_pressure_plate": {
    "criteria": {
      "has_planks": "2025-10-06 09:32:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2025-10-06 09:32:24 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2025-10-06 09:32:24 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2025-10-06 09:32:24 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2025-10-06 09:32:24 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2025-10-06 09:32:24 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2025-10-06 09:32:24 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2025-10-06 09:32:24 -0600"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2025-10-06 09:32:24 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2025-10-06 09:32:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_coal": "2025-10-06 09:33:46 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/torch": {
    "criteria": {
      "has_stone_pickaxe": "2025-10-06 09:34:22 -0600"
    },
    "done": true
  },
  "minecraft:story/upgrade_tools": {
    "criteria": {
      "stone_pickaxe": "2025-10-06 09:34:22 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2025-10-06 09:34:32 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smoker": {
    "criteria": {
      "has_furnace": "2025-10-06 09:34:42 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_wildflowers": {
    "criteria": {
      "has_wildflowers": "2025-10-06 09:35:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_wood": {
    "criteria": {
      "has_log": "2025-10-06 09:37:12 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_planks": {
    "criteria": {
      "has_log": "2025-10-06 09:37:12 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2025-10-06 09:37:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2025-10-06 09:37:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2025-10-06 09:37:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2025-10-06 09:37:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2025-10-06 09:37:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2025-10-06 09:37:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2025-10-06 09:37:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2025-10-06 09:37:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2025-10-06 09:37:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon": {
    "criteria": {
      "has_salmon": "2025-10-06 09:37:18 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_smoking": {
    "criteria": {
      "has_salmon": "2025-10-06 09:37:18 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_salmon_from_campfire_cooking": {
    "criteria": {
      "has_salmon": "2025-10-06 09:37:18 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot_from_blasting_raw_copper": {
    "criteria": {
      "has_raw_copper": "2025-10-06 09:51:42 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/raw_copper_block": {
    "criteria": {
      "has_raw_copper": "2025-10-06 09:51:42 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_ingot_from_smelting_raw_copper": {
    "criteria": {
      "has_raw_copper": "2025-10-06 09:51:42 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/copper_chain": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lightning_rod": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/copper_chestplate": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/copper_sword": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/copper_leggings": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/copper_trapdoor": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/copper_block": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_nugget": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/copper_helmet": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/brush": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/copper_boots": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/copper_shovel": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/copper_door": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/copper_pickaxe": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/copper_axe": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/copper_bars": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/copper_hoe": {
    "criteria": {
      "has_copper_ingot": "2025-10-06 09:55:21 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_nugget_from_smelting": {
    "criteria": {
      "has_copper_pickaxe": "2025-10-06 09:55:47 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/copper_nugget_from_blasting": {
    "criteria": {
      "has_copper_pickaxe": "2025-10-06 09:55:47 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2025-10-06 09:59:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2025-10-06 09:59:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2025-10-06 10:22:46 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2025-10-06 10:22:46 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2025-10-06 10:22:46 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2025-10-06 10:22:46 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2025-10-06 10:22:46 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2025-10-06 10:22:46 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2025-10-06 10:22:46 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/pale_oak_boat": {
    "criteria": {
      "in_water": "2025-10-06 10:22:46 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2025-10-06 10:22:46 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2025-10-06 10:22:46 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_smelts_to_glass": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2025-10-06 10:22:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2025-10-06 10:27:45 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2025-10-06 10:27:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2025-10-06 10:29:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fletching_table": {
    "criteria": {
      "has_flint": "2025-10-06 10:29:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_flint": "2025-10-06 10:29:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_flint": "2025-10-06 10:29:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/raw_iron_block": {
    "criteria": {
      "has_raw_iron": "2025-10-06 10:32:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_smelting_raw_iron": {
    "criteria": {
      "has_raw_iron": "2025-10-06 10:32:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_blasting_raw_iron": {
    "criteria": {
      "has_raw_iron": "2025-10-06 10:32:59 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2025-10-06 10:33:56 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2025-10-06 10:33:56 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2025-10-06 10:33:56 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2025-10-06 10:33:56 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2025-10-06 10:33:56 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2025-10-06 10:33:56 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2025-10-06 10:33:56 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2025-10-06 10:33:56 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2025-10-06 10:33:56 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2025-10-06 10:33:56 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_diorite": "2025-10-06 10:34:41 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab": {
    "criteria": {
      "has_diorite": "2025-10-06 10:34:41 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall": {
    "criteria": {
      "has_diorite": "2025-10-06 10:34:41 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2025-10-06 10:34:41 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2025-10-06 10:34:41 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2025-10-06 10:34:41 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2025-10-06 10:34:41 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2025-10-06 10:34:41 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2025-10-06 10:34:41 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2025-10-06 10:34:41 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs": {
    "criteria": {
      "has_diorite": "2025-10-06 10:34:41 -0600"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:zombie": "2025-10-06 10:35:34 -0600"
    },
    "done": false
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2025-10-06 10:35:34 -0600"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:zombie": "2025-10-06 10:35:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2025-10-06 10:45:30 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2025-10-06 10:45:30 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2025-10-06 10:45:30 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab": {
    "criteria": {
      "has_granite": "2025-10-06 10:45:30 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs": {
    "criteria": {
      "has_granite": "2025-10-06 10:45:30 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2025-10-06 10:45:30 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall": {
    "criteria": {
      "has_granite": "2025-10-06 10:45:30 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2025-10-06 10:45:30 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_granite": "2025-10-06 10:45:30 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2025-10-06 10:45:30 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/iron_block": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smithing_table": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lodestone": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lantern": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_chain": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2025-10-06 10:53:39 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye": {
    "criteria": {
      "has_lapis_lazuli": "2025-10-06 11:19:28 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lapis_block": {
    "criteria": {
      "has_lapis_lazuli": "2025-10-06 11:19:28 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/firework_rocket_simple": {
    "criteria": {
      "has_gunpowder": "2025-10-07 22:11:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tnt": {
    "criteria": {
      "has_gunpowder": "2025-10-07 22:11:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal": {
    "criteria": {
      "has_bone": "2025-10-07 22:11:02 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gold_block": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2025-10-07 22:11:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_deepslate_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_slab": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobbled_deepslate_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobbled_deepslate_wall": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_deepslate_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_stairs_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_deepslate_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobbled_deepslate_stairs": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_bricks_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_cobbled_deepslate_stonecutting": {
    "criteria": {
      "has_cobbled_deepslate": "2025-10-07 22:27:01 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_pickaxe": "2025-10-07 22:34:17 -0600"
    },
    "done": true
  },
  "minecraft:story/iron_tools": {
    "criteria": {
      "iron_pickaxe": "2025-10-07 22:34:17 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_pickaxe": "2025-10-07 22:34:17 -0600"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2025-10-07 22:35:08 -0600"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "apple": "2025-10-08 21:38:05 -0600",
      "bread": "2025-10-07 22:35:08 -0600"
    },
    "done": false
  },
  "minecraft:recipes/misc/gold_ingot_from_blasting_raw_gold": {
    "criteria": {
      "has_raw_gold": "2025-10-07 22:36:24 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_smelting_raw_gold": {
    "criteria": {
      "has_raw_gold": "2025-10-07 22:36:24 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/raw_gold_block": {
    "criteria": {
      "has_raw_gold": "2025-10-07 22:36:24 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/spyglass": {
    "criteria": {
      "has_amethyst_shard": "2025-10-07 22:41:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/calibrated_sculk_sensor": {
    "criteria": {
      "has_amethyst_shard": "2025-10-07 22:41:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tinted_glass": {
    "criteria": {
      "has_amethyst_shard": "2025-10-07 22:41:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/amethyst_block": {
    "criteria": {
      "has_amethyst_shard": "2025-10-07 22:41:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_lightning_rod_from_honeycomb": {
    "criteria": {
      "has_lightning_rod": "2025-10-07 22:46:10 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_leggings": {
    "criteria": {
      "has_diamond": "2025-10-07 22:58:40 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_sword": {
    "criteria": {
      "has_diamond": "2025-10-07 22:58:40 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jukebox": {
    "criteria": {
      "has_diamond": "2025-10-07 22:58:40 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_chestplate": {
    "criteria": {
      "has_diamond": "2025-10-07 22:58:40 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_pickaxe": {
    "criteria": {
      "has_diamond": "2025-10-07 22:58:40 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_hoe": {
    "criteria": {
      "has_diamond": "2025-10-07 22:58:40 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_shovel": {
    "criteria": {
      "has_diamond": "2025-10-07 22:58:40 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_boots": {
    "criteria": {
      "has_diamond": "2025-10-07 22:58:40 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/diamond_helmet": {
    "criteria": {
      "has_diamond": "2025-10-07 22:58:40 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diamond_block": {
    "criteria": {
      "has_diamond": "2025-10-07 22:58:40 -0600"
    },
    "done": true
  },
  "minecraft:story/mine_diamond": {
    "criteria": {
      "diamond": "2025-10-07 22:58:40 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/diamond_axe": {
    "criteria": {
      "has_diamond": "2025-10-07 22:58:40 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_iron_block": {
    "criteria": {
      "has_iron_block": "2025-10-07 23:11:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2025-10-07 23:11:50 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2025-10-07 23:13:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2025-10-07 23:13:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2025-10-07 23:13:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2025-10-07 23:13:31 -0600"
    },
    "done": true
  },
  "minecraft:adventure/sleep_in_bed": {
    "criteria": {
      "slept_in_bed": "2025-10-07 23:16:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_chest_boat": {
    "criteria": {
      "has_boat": "2025-10-07 23:18:55 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/pale_oak_chest_boat": {
    "criteria": {
      "has_boat": "2025-10-07 23:18:55 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_chest_boat": {
    "criteria": {
      "has_boat": "2025-10-07 23:18:55 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_chest_boat": {
    "criteria": {
      "has_boat": "2025-10-07 23:18:55 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_chest_boat": {
    "criteria": {
      "has_boat": "2025-10-07 23:18:55 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_chest_boat": {
    "criteria": {
      "has_boat": "2025-10-07 23:18:55 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_chest_boat": {
    "criteria": {
      "has_boat": "2025-10-07 23:18:55 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_chest_boat": {
    "criteria": {
      "has_boat": "2025-10-07 23:18:55 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_chest_boat": {
    "criteria": {
      "has_boat": "2025-10-07 23:18:55 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_chest_raft": {
    "criteria": {
      "has_boat": "2025-10-07 23:18:55 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/pumpkin_seeds": {
    "criteria": {
      "has_pumpkin": "2025-10-07 23:19:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/pumpkin_pie": {
    "criteria": {
      "has_pumpkin": "2025-10-07 23:19:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2025-10-07 23:36:22 -0600"
    },
    "done": true
  },
  "minecraft:husbandry/plant_seed": {
    "criteria": {
      "wheat": "2025-10-07 23:42:16 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2025-10-07 23:44:06 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2025-10-07 23:46:36 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2025-10-08 00:01:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bone_meal": "2025-10-08 00:01:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2025-10-08 00:01:26 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/hay_block": {
    "criteria": {
      "has_wheat": "2025-10-08 00:01:26 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_campfire_cooking": {
    "criteria": {
      "has_chicken": "2025-10-08 00:02:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken": {
    "criteria": {
      "has_chicken": "2025-10-08 00:02:51 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_smoking": {
    "criteria": {
      "has_chicken": "2025-10-08 00:02:51 -0600"
    },
    "done": true
  },
  "minecraft:husbandry/breed_an_animal": {
    "criteria": {
      "bred": "2025-10-08 00:10:25 -0600"
    },
    "done": true
  },
  "minecraft:husbandry/bred_all_animals": {
    "criteria": {
      "minecraft:cow": "2025-10-08 00:10:25 -0600",
      "minecraft:sheep": "2025-10-08 21:21:30 -0600"
    },
    "done": false
  },
  "minecraft:recipes/decorations/yellow_candle": {
    "criteria": {
      "has_yellow_dye": "2025-10-08 17:50:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_yellow_wool": {
    "criteria": {
      "has_needed_dye": "2025-10-08 17:50:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/tools/yellow_bundle": {
    "criteria": {
      "has_yellow_dye": "2025-10-08 17:50:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/combat/dye_yellow_harness": {
    "criteria": {
      "has_needed_dye": "2025-10-08 17:50:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_yellow_bed": {
    "criteria": {
      "has_needed_dye": "2025-10-08 17:50:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dye_yellow_carpet": {
    "criteria": {
      "has_needed_dye": "2025-10-08 17:50:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_yellow_dye": "2025-10-08 17:50:31 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/suspicious_stew_from_lily_of_the_valley": {
    "criteria": {
      "has_lily_of_the_valley": "2025-10-08 17:56:33 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye_from_lily_of_the_valley": {
    "criteria": {
      "has_lily_of_the_valley": "2025-10-08 17:56:33 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_smoking": {
    "criteria": {
      "has_mutton": "2025-10-08 17:57:38 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton": {
    "criteria": {
      "has_mutton": "2025-10-08 17:57:38 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_mutton_from_campfire_cooking": {
    "criteria": {
      "has_mutton": "2025-10-08 17:57:38 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/black_dye": {
    "criteria": {
      "has_ink_sac": "2025-10-08 21:16:42 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/leaf_litter": {
    "criteria": {
      "has_leaves": "2025-10-09 15:41:11 -0600"
    },
    "done": true
  },
  "minecraft:recipes/food/beetroot_soup": {
    "criteria": {
      "has_beetroot": "2025-10-10 17:07:26 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_beetroot": {
    "criteria": {
      "has_beetroot": "2025-10-10 17:07:26 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/paper": {
    "criteria": {
      "has_reeds": "2025-10-10 17:10:15 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/sugar_from_sugar_cane": {
    "criteria": {
      "has_sugar_cane": "2025-10-10 17:10:15 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2025-11-10 13:25:19 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2025-11-10 13:25:19 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2025-11-10 13:25:19 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2025-11-10 13:25:19 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_tuff_bricks_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_bricks_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_tuff_slab_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_stairs": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/tuff_brick_wall_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_tuff_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_tuff_stairs_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_brick_stairs_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_slab_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/raw_gold": {
    "criteria": {
      "has_raw_gold_block": "2025-11-11 21:42:22 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_tuff_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_slab": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_brick_slab_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_tuff_wall_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/tuff_wall": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/tuff_wall_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/tuff_stairs_from_tuff_stonecutting": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/raw_iron": {
    "criteria": {
      "has_raw_iron_block": "2025-11-11 21:42:26 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_tuff": {
    "criteria": {
      "has_tuff": "2025-11-11 21:34:54 -0700"
    },
    "done": true
  },
  "DataVersion": 4554
}